Subject: Palume teie arvamust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 1 Jun 2026 15:33:56 +0300

Keila Linnavalitsus menetleb praegu kasutusteatist nr 2611301/06326 
aadressile Harju maakond, Keila linn, Ülejõe tee 2a // 2b (Keila Alexela 
elektriautode laadimispunkt) ja soovib teie arvamust eelnõule.

Arvamuse avalduse kutse põhjus: Tarnspordiameti poolt 17.05.2024 kirjaga nr 
7.1-2/24/7818-2 tingimustega kooskõlastatud ehitusteatise tingimuste 
täitmise kontroll

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27877167>  (menetlus nr: 
550835), määrake omalt poolt arvamuse avalduse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Arvamust eelnõu kohta ootame kuni 11.06.2026 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Keila Linnavalitsus) või menetleja (SVEN ANDREJEV) poole.